
FROM --platform=arm64 nginx
EXPOSE 80

# actual web content
COPY www/ /usr/share/nginx/html

# nginx config files
COPY conf/nginx.conf /etc/nginx/nginx.conf
COPY conf/default.conf /etc/nginx/conf.d/default.conf
COPY conf/mime.types /etc/nginx/mime.types
